.lefty {
    float: left;
    position: relative;
}
.right {
    float: right;
    position: relative;
}
#searchbox {
    background-color: #6c5940;
    color: #ffffff;
    font-size: 13px;
    height: 30px;
    margin: 0;
    padding: 10px 165px;
    width: 470px;
    z-index: 1;
}
.search-row-calendar label,
.search-row label {
    line-height: 30px;
    margin: 0 10px 0 0;
}
.search-row-calendar input {
    margin: 5px 10px 0 0;
    width: 100px;
}
.search-row-calendar img {
    cursor: pointer;
    margin: 0 10px -4px 0;
}
.search-row select {
    margin: 5px 10px 0 0;
}
#btnBookNow {
    background: none repeat scroll 0 0 #edebea;
    border: medium none;
    border-radius: 5px;
    color: #631c1d;
    cursor: pointer;
    font-size: 20px;
    height: 30px;
    line-height: 30px;
    margin: 0;
    padding: 0 10px;
    text-align: center;
}